# Package org.apache.pdfbox.preflight.content

Class Summary
PreflightContentStream
PreflightStreamEngine: This class inherits from org.apache.pdfbox.util.PDFStreamEngine to allow the validation of specific rules in ContentStream.
StubOperator: This implementation of OperatorProcessor allow the operator validation according PDF/A rules without compute the operator actions.

Exception Summary
ContentStreamException